.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box102{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box163{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box164{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box315{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box106{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b227L{
border:1px solid transparent;
;
}
#b227C{
border:1px solid transparent;
;
}
#b227R{
border:1px solid transparent;
;
}
.Box227{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b227L{
background-color:#EEEEEE;
}
#b227C{
background-color:#EEEEEE;
}
#b227R{
background-color:#EEEEEE;
}
.Box3111{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1012{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB13{
width: 100%;
border-collapse:collapse;
}
.ClassTB13 td{
border-collapse:collapse;
}
.ClassTB13 th{
border-collapse:collapse;
}
.box4213_width1 {
width:125px
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3114{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1015{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox117{
background-color:#EEEEEE;
border:1px solid transparent;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox117 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB171{
font-size:1.6rem;
color:#910000;
}
.QAClassTB172{
font-size:1.6rem;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox116{
background-color:#EEEEEE;
border:1px solid transparent;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox116 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB161{
font-size:1.6rem;
color:#910000;
}
.QAClassTB162{
font-size:1.6rem;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox118{
background-color:#EEEEEE;
border:1px solid transparent;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox118 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB181{
font-size:1.6rem;
color:#910000;
}
.QAClassTB182{
font-size:1.6rem;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_2  img{
text-align:left;
}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_3  img{
text-align:left;
}
#imgid16_3_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_3{
text-align:center;
float:left;
}
.IdIMG1_3 img{
margin: 0 auto;

}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_4  img{
text-align:left;
}
#imgid16_4_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_4{
text-align:center;
float:left;
}
.IdIMG1_4 img{
margin: 0 auto;

}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_6  img{
text-align:left;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
22 0px
}
div.IdCOM1_7  img{
text-align:left;
}
div.IdCOM2_7{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
22 0px
}
div.IdCOM2_7  img{
text-align:left;
}
div.IdCOM3_7{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
22 0px
}
div.IdCOM3_7  img{
text-align:left;
}
div.IdMI1_7{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI1_7 img{
text-align:center;
margin: 0 auto;
clear: both;

}
div.IdMI2_7{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI2_7 img{
text-align:center;
margin: 0 auto;
clear: both;

}
div.IdMI3_7{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI3_7 img{
text-align:center;
margin: 0 auto;
clear: both;

}
#imgid22_7_1{
margin:0 auto;
text-align:center;
}
#imgid22_7_2{
margin:0 auto;
text-align:center;
}
#imgid22_7_3{
margin:0 auto;
text-align:center;
}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_12  img{
text-align:left;
}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_15  img{
text-align:left;
}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:300px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
